html, body {
    height: 100%;
}

img {
    width: 30%;
    float: left;
    margin: 7px 7px 7px 0;
}

.flex-container {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 1200px;
    background-color: aliceblue;
    padding: 5px;
    height: 100%;
    font-family: sans-serif;
}
.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    margin-bottom: 1px;
    background-color: #1abc9c;

}

ul {
    display: flex;
    list-style-type: none;
}

ul li {
    margin-right: 20px;
}
.about {
    display: flex;
    margin: 1%;

}
.knowledge {
    display: flex;
    width: 60%;
    align-items:baseline;
    justify-content: left;
    height: 200px;
    padding: 10px;
}
.know {
    margin: 10px;
}
hr {

}